Contents

# ConvertFromURL Function

URL fayle amuraatu su'mi wido woleessanno.

### Syntax:

    URLGiddonniWoleessi(fayletesu'ma)

### Return type:

String

### Parameters:

filename: A file name as a string.

### Error codes:

5 Horiweelo aante woshsho

### Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Fiixoo'mino umo

String functions

Please support us!